<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1527793174155125990">"कार्यस्थलको सेटअप"</string>
    <string name="provisioning_error_title" msgid="6320515739861578118">"ओहो!"</string>
    <string name="setup_work_profile" msgid="1468934631731845267">"कार्य प्रोफाइललाई सेटअप गर्नुहोस्"</string>
    <string name="company_controls_workspace" msgid="2808025277267917221">"तपाईँको संगठनले यो प्रोफाइल नियन्त्रण र सुरक्षित राख्छ। तपाईँले तपाईँको उपकरणमा अरू सबै कुरा नियन्त्रण गर्नुहोस्।"</string>
    <string name="company_controls_device" msgid="8230957518758871390">"तपाईँको संगठनले यस यन्त्रलाई नियन्त्रण गर्ने छ र सुरक्षित राख्ने छ।"</string>
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"निम्न एप यो प्रोफाइल पहुँच गर्न आवश्यक हुने छ:"</string>
    <string name="the_following_is_your_mdm_for_device" msgid="6717973404364414816">"निम्न अनुप्रयोगले तपाईँको यन्त्र व्यवस्थापन गर्ने छ:"</string>
    <string name="next" msgid="1004321437324424398">"अर्को"</string>
    <string name="setting_up_workspace" msgid="7862472373642601041">"कार्य प्रोफाइल सेटअप गर्दै…"</string>
    <string name="admin_has_ability_to_monitor_profile" msgid="7051310668406162979">"तपाईंका सूचना प्रविधि व्यवस्थापक नेटवर्कसम्बन्धी क्रियाकलापका साथै तपाईंको डिभाइसको लोकेसन, कलको इतिहास र कन्ट्याक्ट सर्च हिस्ट्रीलगायतका सेटिङ, संस्थागत पहुँच, एप, अनुमति र यो प्रोफाइलसँग सम्बन्धित डेटाको निरीक्षण तथा व्यवस्थापन गर्न सक्नुहुन्छ।<xliff:g id="LINE_BREAK">

</xliff:g>तपाईंको सङ्गठनका गोपनीयता नीतिलगायतका कुराका बारेमा थप जानकारी प्राप्त गर्न आफ्ना सूचना प्रविधि व्यवस्थापकलाई सम्पर्क गर्नुहोस्।"</string>
    <string name="admin_has_ability_to_monitor_device" msgid="6303112630697870695">"तपाईंका IT व्यवस्थापकसँग नेटवर्कको गतिविधिका साथै तपाईंको डिभाइसको स्थान, कलको इतिहास र सम्पर्कको खोजीसम्बन्धी इतिहास लगायत सेटिङ, संस्थागत पहुँच, एप, अनुमति र यस यन्त्रसँग सम्बन्धित डेटाको अनुगमन तथा व्यवस्थापन गर्ने क्षमता हुन्छ।<xliff:g id="LINE_BREAK">

</xliff:g>तपाईंको सङ्गठनका गोपनीयतासम्बन्धी नीतिहरूलगायत थप जानकारी प्राप्त गर्नका लागि आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्।"</string>
    <string name="theft_protection_disabled_warning" msgid="3708092473574738478">"चोरीबाट सुरक्षा गर्ने सुविधाहरू प्रयोग गर्नाका लागि तपाईँले आफ्नो डिभाइसको लागि पासवर्डद्वारा सुरक्षित स्क्रिन लक अनिवार्य रूपमा राख्नुपर्छ।"</string>
    <string name="contact_your_admin_for_more_info" msgid="9209568156969966347">"तपाईंको सङ्गठनका गोपनीयतासम्बन्धी सेटिङहरूसहित थप जानकारीका लागि आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्।"</string>
    <string name="learn_more_link" msgid="3012495805919550043">"थप जान्नुहोस्"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"रद्द गर्नुहोस्"</string>
    <string name="ok_setup" msgid="4593707675416137504">"ठिक छ"</string>
    <string name="user_consent_msg" msgid="8820951802130353584">"म स्वीकृति दिन्छु"</string>
    <string name="url_error" msgid="5958494012986243186">"यो लिंक देखाउन सकिँदैन।"</string>
    <string name="navigation_button_description" msgid="6106309408994461239">"माथि जानुहोस्"</string>
    <string name="terms" msgid="8295436105384703903">"सर्तहरू"</string>
    <string name="work_profile_info" msgid="5433388376309583996">"कार्य प्रोफाइल सम्बन्धी जानकारी"</string>
    <string name="managed_device_info" msgid="1529447646526616811">"व्यवस्थित गरिएको डिभाइसको जानकारी"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"कार्य प्रोफाइल"</string>
    <string name="delete_profile_title" msgid="2841349358380849525">"विद्यमान प्रोफाइललाई मेट्ने हो?"</string>
    <string name="opening_paragraph_delete_profile" msgid="4913885310795775967">"तपाईंसँग पहिलैदेखि कार्य प्रोफाइल छ। निम्न एपको प्रयोगमार्फत व्यवस्थापन भइरहेको छ:"</string>
    <string name="read_more_delete_profile" msgid="7789171620401666343">"अघि बढ्नु पूर्व "<a href="#read_this_link">"यो पढ्नुहोस्"</a>"।"</string>
    <string name="sure_you_want_to_delete_profile" msgid="6927697984573575564">"तपाईँले जारी राख्नुभयो भने यस प्रोफाइलमा भएका सबै एप र डेटालाई मेटाइनेछ।"</string>
    <string name="delete_profile" msgid="2299218578684663459">"मेटाउनुहोस्"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"रद्द गर्नुहोस्"</string>
    <string name="encrypt_device_text_for_profile_owner_setup" msgid="7828515754696057140">"तपाईंको कार्य प्रोफाइललाई सेटअप गर्नाका लागि तपाईंको यन्त्रलाई इन्क्रिप्ट गर्न आवश्यक छ। यसमा केही समय लाग्नसक्छ।"</string>
    <string name="encrypt_device_text_for_device_owner_setup" msgid="5194673142404735676">"यस यन्त्रलाई सेटअप गर्नाका लागि सर्वप्रथम यसलाई इन्क्रिप्ट गर्न आवश्यक छ। यस प्रक्रियामा केही समय लाग्नसक्छ।"</string>
    <string name="encrypt_this_device_question" msgid="8719916619866892601">"यो यन्त्रलाई इन्क्रिप्ट गर्ने?"</string>
    <string name="encrypt" msgid="1749320161747489212">"इन्क्रिप्ट गर्नुहोस्"</string>
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"गुप्तिकरण पूर्ण"</string>
    <string name="continue_provisioning_notify_text" msgid="1066841819786425980">"तपाईंको कार्य प्रोफाइल स्थापना जारी राख्न  ट्याप गर्नुहोस्"</string>
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"तपाईँको कार्य प्रोफाइल स्थापित गर्न सकिएन। तपाईँको आईटी विभाग सम्पर्क गर्नुहोस् वा पछि फेरि प्रयास गर्नुहोस्।"</string>
    <string name="cant_add_work_profile" msgid="9217268909964154934">"कार्य प्रोफाइल थप्न सकिँदैन"</string>
    <string name="cant_replace_or_remove_work_profile" msgid="7861054306792698290">"कार्य प्रोफाइललाई प्रतिस्थापन गर्न वा हटाउन सकिँदैन"</string>
    <string name="work_profile_cant_be_added_contact_admin" msgid="5393019630297157418">"कार्यस्थलसम्बन्धी प्रोफाइल यस डिभाइसमा थप्न सकिँदैन। तपाईंसँग प्रश्नहरू छन् भने आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्।"</string>
    <string name="change_device_launcher" msgid="4523563368433637980">"डिभाइसको लन्चर बदल्नुहोस्"</string>
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"तपाईंको कार्य प्रोफाइलले यो लन्चर एप प्रयोग गर्न सक्दैन"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"रद्द गर्नुहोस्"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"ठिक छ"</string>
    <string name="user_setup_incomplete" msgid="6494920045526591079">"प्रयोगकर्ता सेटअप सम्पन्न भएन"</string>
    <string name="default_owned_device_username" msgid="3915120202811807955">"कार्य उपकरणको प्रयोगकर्ता"</string>
    <string name="setup_work_device" msgid="6003988351437862369">"कार्य यन्त्र सेटअप गर्दै…"</string>
    <string name="device_doesnt_allow_encryption_contact_admin" msgid="5124643338424539794">"यस यन्त्रले सेटअपका लागि आवश्यक इन्क्रिप्सनलाई अनुमति दिँदैन। मद्दतका लागि, आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्।"</string>
    <string name="stop_setup_reset_device_question" msgid="7547191251522623210">"सेटअपलाई रोकेर यन्त्रलाई रिसेट गर्ने हो?"</string>
    <string name="this_will_reset_take_back_first_screen" msgid="4623290347188404725">"यस कार्यले तपाईंको यन्त्रलाई रिसेट गर्ने छ र तपाईंलाई पहिलो स्क्रिनमा फिर्ता लैजानेछ"</string>
    <string name="device_owner_cancel_message" msgid="2529288571742712065">"सेटअप रोकी तपाईँको डिभाइसको डेटा मेटाउने हो?"</string>
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"रद्द गर्नुहोस्"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"ठिक छ"</string>
    <string name="reset" msgid="6467204151306265796">"रिसेट गर्नुहोस्"</string>
    <string name="cant_set_up_profile" msgid="4341825293970158436">"प्रोफाइललाई सेटअप गर्न सकिँदैन"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"यन्त्रलाई सेटअप गर्न सकिँदैन"</string>
    <string name="something_went_wrong" msgid="3593223774041784329">"केही चिज गडबड भयो"</string>
    <string name="couldnt_set_up_device" msgid="5137950404283642302">"यन्त्र सेट अप गर्न सकिएन। मद्दतका लागि, आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्।"</string>
    <string name="contact_your_admin_for_help" msgid="2009904021552323731">"मद्दतका लागि आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्"</string>
    <string name="reset_device" msgid="5483853913241939262">"यो डिभाइस रिसेट गरेर यसलाई फेरि सेटअप गरी हेर्नुहोस्"</string>
    <string name="device_already_set_up" msgid="507881934487140294">"यो यन्त्रलाई पहिला नै सेटअप गरिसकिएको छ"</string>
    <string name="error_wifi" msgid="1850288843966836571">"Wi-Fi मा जोडिन सकिएन"</string>
    <string name="device_has_reset_protection_contact_admin" msgid="2662050020376475656">"तपाईंको डिभाइसमा सुरक्षासम्बन्धी सुविधा रिसेट गर्ने विकल्प सक्रिय छ। मद्दतका लागि, आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोला।"</string>
    <string name="frp_clear_progress_title" msgid="8628074089458234965">"मेटाउँदै"</string>
    <string name="frp_clear_progress_text" msgid="1740164332830598827">"कृपया प्रतीक्षा गर्नुहोला..."</string>
    <string name="error_hash_mismatch" msgid="1145488923243178454">"चेकसमसम्बन्धी कुनै त्रुटिका कारण व्यवस्थापकीय एप चलाउन सकिएन। मद्दतका लागि, आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्।"</string>
    <string name="error_download_failed" msgid="3274283629837019452">"प्रशासक एप डाउनलोड गर्न सकिएन"</string>
    <string name="error_package_invalid" msgid="555402554502033988">"व्यवस्थापक एप प्रयोग गर्न सकिएन। यसका कम्पोनेन्टहरू पूर्ण छैनन् वा बिग्रेका छन्। मद्दतका लागि, आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्।"</string>
    <string name="error_installation_failed" msgid="2282903750318407285">"प्रशासक एप स्थापना गर्न सकिएन"</string>
    <string name="profile_owner_cancel_message" msgid="6868736915633023477">"सेटअप रोक्ने हो?"</string>
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"होइन"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"हो"</string>
    <string name="profile_owner_cancelling" msgid="5679573829145112822">"रद्द गरिँदै..."</string>
    <string name="work_profile_setup_later_title" msgid="9069148190226279892">"के प्रोफाइल सेटअप रोक्ने हो?"</string>
    <string name="work_profile_setup_later_message" msgid="122069011117225292">"तपाईंले पछि आफ्नो कार्य प्रोफाइललाई आफ्नो संगठनको यन्त्र व्यवस्थापन एपमा सेटअप गर्न सक्नुहुन्छ"</string>
    <string name="continue_button" msgid="7177918589510964446">"जारी राख्नुहोस्"</string>
    <string name="work_profile_setup_stop" msgid="6772128629992514750">"रोक्नुहोस्"</string>
    <string name="dismiss" msgid="9009534756748565880">"खारेज गर्नुहोस्"</string>
    <string name="profile_owner_info" msgid="8975319972303812298">"तपाईं आफ्नो संगठनले व्यवस्थापन तथा अनुगमन गर्ने कुनै कार्य प्रोफाइल सिर्जना गर्न आँट्दै हुनुहुन्छ। यसमा सर्तहरू लागू हुनेछन्।"</string>
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"तपाईं आफ्नो संगठनले व्यवस्थापन तथा अनुगमन गर्ने कुनै कार्य प्रोफाइल सिर्जना गर्न आँट्दै हुनुहुन्छ। यसमा <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> का सर्तहरू लागू हुनेछन्।"</string>
    <string name="profile_owner_info_comp" msgid="9190421701126119142">"तपाईंका कार्य सम्बन्धी एपका लागि एउटा प्रोफाइल सिर्जना गरिने छ। तपाईंको संगठनले यो प्रोफाइल र तपाईंका बाँकी डिभाइसको व्यवस्थापन तथा अनुगमन गर्ने छ। यसमा सर्तहरू लागू हुनेछन्।"</string>
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"तपाईंका कार्य सम्बन्धी एपका लागि एउटा प्रोफाइल सिर्जना गरिने छ। तपाईंको संगठनले यो प्रोफाइल र तपाईंका बाँकी डिभाइसको व्यवस्थापन तथा अनुगमन गर्ने छ। यसमा <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> का सर्तहरू लागू हुनेछन्।"</string>
    <string name="device_owner_info" msgid="3716661456037934467">"<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> ले यस डिभाइसको व्यवस्थापन तथा अनुगमन गरी यसलाई सुरक्षित राख्ने छ। सर्तहरू लागू हुने छन्।<xliff:g id="VIEW_TERMS">%2$s</xliff:g>"</string>
    <string name="device_owner_info_with_terms_headers" msgid="1254243288669282977">"<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> ले यस डिभाइसको व्यवस्थापन तथा अनुगमन गरी यसलाई सुरक्षित राख्ने छ। <xliff:g id="TERMS_HEADERS">%2$s</xliff:g> का सर्तहरू लागू हुने छन्।<xliff:g id="VIEW_TERMS">%3$s</xliff:g>"</string>
    <string name="link_isnt_secure_and_cant_be_opened_until_device_setup_finished" msgid="1604497932637832657">"यो लिंक सुरक्षित छैन र यस डिभाइसको सेटअप पूरा नहुन्जेल यसलाई खोल्न सकिँदैन: <xliff:g id="LINK_RAW_TEST">%1$s</xliff:g>"</string>
    <string name="contact_device_provider" msgid="2843488903902493030">"थप जानकारी प्राप्त गर्न आफ्ना <xliff:g id="IT_ADMIN">%1$s</xliff:g> सँग सम्पर्क गर्नुहोस्।"</string>
    <string name="if_questions_contact_admin" msgid="3509427015901582047">"तपाईंसँग प्रश्नहरू छन् भने आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्"</string>
    <string name="setup_isnt_finished_contact_admin" msgid="8849644190723875952">"सेटअप सम्पन्न भएको छैन। मद्दतका लागि, आफ्ना IT व्यवस्थापकलाई सम्पर्क गर्नुहोस्।"</string>
    <string name="for_help_contact_admin" msgid="5922538077702487859">"मद्दतका लागि आफ्ना IT व्यवस्थापकसँग सम्पर्क गर्नुहोस्"</string>
    <string name="organization_admin" msgid="5975914478148511290">"IT व्यवस्थापक"</string>
    <string name="your_org_app_used" msgid="5336414768293540831">"<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> ले निम्न एपको प्रयोग गरी यस डिभाइसको व्यवस्थापन तथा अनुगमन गर्ने छ:"</string>
    <string name="your_organization_beginning" msgid="5952561489910967255">"तपाईँको संगठन"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"तपाईँको संगठन"</string>
    <string name="view_terms" msgid="7230493092383341605">"सर्तहरू हेर्नुहोस्"</string>
    <string name="accept_and_continue" msgid="1632679734918410653">"स्वीकार गरी जारी राख्नुहोस्"</string>
    <string name="back" msgid="6455622465896147127">"पछाडि"</string>
    <string name="set_up_your_device" msgid="1896651520959894681">"आफ्नो यन्त्रलाई सेटअप गर्नुहोस्"</string>
    <string name="info_anim_title_0" msgid="3285414600215959704">"आफूले काम गर्ने तरीका बदल्नुहोस्"</string>
    <string name="info_anim_title_1" msgid="2657512519467714760">"व्यक्तिगत भन्दा अलग कार्य"</string>
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"कार्य सम्बन्धी अनुप्रयोगहरूको एक ठाउँ"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"तपाईँले काम गरिसकेपछि कार्यलाई निष्क्रिय गर्नुहोस्"</string>
    <string name="provisioning" msgid="4512493827019163451">"प्रावधान गरिँदै"</string>
    <string name="copying_certs" msgid="5697938664953550881">"CA सर्टिफिकेटहरू सेटअप गरिँदै"</string>
    <string name="setup_profile" msgid="5573950582159698549">"आफ्नो प्रोफाइल सेटअप गर्नुहोस्"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"तपाईं कुनै कार्य प्रोफाइलको प्रयोग गरी कार्य सम्बन्धी डेटालाई व्यक्तिगत डेटाबाट छुट्याउन सक्नुहुन्छ।"</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"कुनै कार्य प्रोफाइलको प्रयोग गरेर तपाईं आफ्ना कार्य सम्बन्धी एपहरूलाई एकै ठाउँमा राख्न सक्नुहुन्छ"</string>
    <string name="setup_profile_encryption" msgid="5241291404536277038">"तपाईँको प्रोफाइल सेटअप गर्नुहोस्। इन्क्रिप्सन"</string>
    <string name="setup_profile_progress" msgid="7742718527853325656">"तपाईँको प्रोफाइल सेटअप गर्नुहोस्। कार्य प्रगति देखाउँदै"</string>
    <string name="setup_device" msgid="6725265673245816366">"आफ्नो यन्त्रलाई सेटअप गर्नुहोस्"</string>
    <string name="setup_device_encryption" msgid="7852944465414197103">"तपाईँको यन्त्र सेटअप गर्नुहोस्। इन्क्रिप्सन"</string>
    <string name="setup_device_progress" msgid="7035335208571175393">"तपाईँको यन्त्र सेटअप गर्नुहोस्। कार्य प्रगति देखाउँदै"</string>
    <string name="learn_more_label" msgid="2723716758654655009">"थप जान्नुहोस् बटन"</string>
    <string name="mdm_icon_label" msgid="3399134595549660561">"<xliff:g id="ICON_LABEL">%1$s</xliff:g> आइकन"</string>
    <string name="section_heading" msgid="3924666803774291908">"<xliff:g id="SECTION_HEADING">%1$s</xliff:g> खण्डको शीर्षक।"</string>
    <string name="section_content" msgid="8875502515704374394">"<xliff:g id="SECTION_HEADING">%1$s</xliff:g> खण्डको सामग्री: <xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"विस्तृत गर्नुहोस्"</string>
    <string name="collapse" msgid="7817530505064432580">"संक्षिप्त गर्नुहोस्"</string>
    <string name="access_list_of_links" msgid="7094123315959323372">"पहुँच सम्बन्धी लिंकहरूको सूची"</string>
    <string name="access_links" msgid="7991363727326168600">"पहुँच सम्बन्धी लिंकहरू"</string>
    <string name="access_terms" msgid="1982500872249763745">"पहुँच सम्बन्धी सर्तहरू"</string>
    <string name="read_terms" msgid="1745011123626640728">"सर्तहरू पढ्नुहोस्"</string>
    <string name="close_list" msgid="9053538299788717597">"सूची बन्द गर्नुहोस्"</string>
    <string name="cancel_setup_and_factory_reset_dialog_title" msgid="5416045931532004811">"सेटअप र फ्याक्ट्री रिसेटलाई अन्त्य गर्ने हो?"</string>
    <string name="cancel_setup_and_factory_reset_dialog_msg" msgid="808442439937994485">"यस सेटअपलाई अन्त्य गर्नाले तपाईंको यन्त्र फ्याक्ट्री रिसेट हुनेछ र तपाईं फेरि पहिलो स्क्रिनमा पुग्नुहुनेछ।"</string>
    <string name="cancel_setup_and_factory_reset_dialog_cancel" msgid="2810966091829264727">"रद्द गर्नुहोस्"</string>
    <string name="cancel_setup_and_factory_reset_dialog_ok" msgid="7168008267496150529">"यन्त्रलाई रिसेट गर्नुहोस्"</string>
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g> र <xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_last" msgid="7469666990442158802">"<xliff:g id="ALL_BUT_LAST_ITEM">%1$s</xliff:g> र <xliff:g id="LAST_ITEM_0">%2$s</xliff:g>"</string>
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>, <xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>, <xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <string name="take_a_few_minutes" msgid="6282806501305322838">"यस कार्यमा केही मिनेट लाग्न सक्छ"</string>
    <string name="work_profile_description" msgid="8524116010729569213">"तपाईंका कार्यसम्बन्धी एपहरू यो प्रोफाइलमा राखिने छन् र तिनको व्यवस्थापन तपाईंको संगठनले गर्छ"</string>
    <string name="device_owner_description" msgid="168013145812679664">"यो यन्त्रलाई तपाईंको संगठनले सुरक्षित र व्यवस्थित राख्ने छ"</string>
    <string name="setup_provisioning_header" msgid="4282483198266806271">"कार्यस्थलको यन्त्र सेटअप गर्ने तयारी गर्दै…"</string>
    <string name="setup_provisioning_header_description" msgid="2567041263563823566">"प्रशासक एप सेटअप गर्दै"</string>
    <string name="brand_screen_header" msgid="8865808542690116648">"यो डिभाइस तपाईंको सङ्गठनको स्वामित्वमा छ"</string>
    <string name="brand_screen_subheader" msgid="7664792208784456436">"यो फोनको व्यवस्थापन तथा अनुगमन गर्न निम्न एपको उपयोग गरिने छ"</string>
    <string name="account_management_disclaimer_header" msgid="8013083414694316564">"तपाईंको खाता नयाँ डिभाइसमा व्यवस्थापन गरिने छ"</string>
    <string name="account_management_disclaimer_subheader" msgid="5146471918840236988">"तपाईंका IT एड्मिनले सुरक्षासम्बन्धी नीतिहरू लागू गर्न मोबाइल फोन वा ट्याबलेट व्यवस्थापन गर्ने सुविधा प्रयोग गर्नुहुन्छ"</string>
    <string name="downloading_administrator_header" msgid="8660294318893902915">"कार्यस्थल सेटअप गर्न तयारी गर्दै…"</string>
    <string name="work_profile_provisioning_accept_header_post_suw" msgid="1353127953275291089">"सर्वप्रथम आफ्नो कार्य प्रोफाइल सेटअप गरौँ"</string>
    <string name="work_profile_provisioning_step_1_header" msgid="7914961694921466366">"कार्यस्थलसम्बन्धी एपहरू तपाईंको कार्यसम्बन्धी प्रोफाइलमा राखिन्छन्"</string>
    <string name="work_profile_provisioning_step_2_header" msgid="6001172190404670248">"आफ्नो दिनभरिको काम पूरा भएपछि कार्यस्थलसम्बन्धी एप पज गर्नुहोस्"</string>
    <string name="work_profile_provisioning_step_3_header" msgid="4316106639726774330">"तपाईंका IT एडमिनले तपाईंको कार्यलयको प्रोफाइलमा भएका डेटा हेर्न सक्छन्"</string>
    <string name="work_profile_provisioning_progress_label" msgid="2627905308998389193">"तपाईंको कार्य प्रोफाइल सेट गरिँदै छ…"</string>
    <string name="work_profile_provisioning_summary" msgid="3436190271657388747">"कामसम्बन्धी एपहरू तपाईंको कार्यलयको प्रोफाइलमा राखिन्छन्। तपाईंले दिनभरिको काम सकेपछि तपाईं कामसम्बन्धी एपहरू पज गर्न सक्नुहुन्छ। तपाईंका IT एडमिनले तपाईंको कार्यलयको प्रोफाइलमा भएका डेटा हेर्न सक्छन्।"</string>
    <string name="fully_managed_device_provisioning_accept_header" msgid="2944032660440403130">"तपाईंको कार्यस्थलको यन्त्र सेट अप गरौँ"</string>
    <string name="fully_managed_device_provisioning_step_1_header" msgid="6396274703116708592">"आफ्ना कार्यस्थलसम्बन्धी एपहरू सजिलै प्राप्त गर्नुहोस्"</string>
    <string name="fully_managed_device_provisioning_step_2_header" msgid="7165472083121590030">"यो डिभाइस निजी होइन"</string>
    <string name="fully_managed_device_provisioning_step_2_subheader" msgid="2848998570491578119">"तपाईंका IT व्यवस्थापकले तपाईंको यस डिभाइसका डेटा र गतिविधि हेर्न सक्ने सम्भावना हुन्छ।"</string>
    <string name="fully_managed_device_provisioning_permissions_header" msgid="2852101532084770993">"तपाईंले गर्ने क्रियाकलाप र तपाईंको जानकारी"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_header" msgid="4419374850927705136">"एपलाई दिइएका अनुमति"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_subheader" msgid="8328298923037335068">"तपाईंका IT एड्मिन यो डिभाइसमा भएका एपहरूलाई माइक्रोफोन, क्यामेरा र स्थानसम्बन्धी अनुमतिलगायतका अनुमति दिन वा नदिन सक्नुहुन्छ।"</string>
    <string name="fully_managed_device_provisioning_progress_label" msgid="3925516135130021966">"तपाईंको यन्त्र सेटअप गर्दै…"</string>
    <string name="fully_managed_device_provisioning_summary" msgid="1090645190066781456">"तपाईंका कामसम्बन्धी एपहरू सजिलै चलाउन यो डिभाइस प्रयोग गर्नुहोस्। यो डिभाइस निजी होइन। त्यसैले, तपाईंका IT एड्मिनले तपाईंका जानकारी र क्रियाकलाप हेर्न सक्ने सम्भावना हुन्छ।"</string>
    <string name="fully_managed_device_with_permission_control_provisioning_summary" msgid="6634797147105465856">"तपाईंका कामसम्बन्धी एपहरू सजिलै चलाउन यो डिभाइस प्रयोग गर्नुहोस्। यो डिभाइस निजी होइन। त्यसैले, तपाईंका IT एड्मिनले तपाईंका क्रियाकलाप र जानकारी हेर्न सक्ने सम्भावना हुन्छ। तपाईंका IT एड्मिन यो डिभाइसमा भएका एपहरूलाई माइक्रोफोन, क्यामेरा र स्थानसम्बन्धी अनुमतिलगायतका अनुमति दिन वा नदिन पनि सक्नुहुन्छ।"</string>
    <string name="fully_managed_device_provisioning_return_device_title" msgid="8500829014794276683">"यो डिभाइस आफ्ना IT एड्मिनलाई फिर्ता गर्नुहोस्"</string>
    <string name="fully_managed_device_provisioning_return_device_subheader" msgid="6194410367910957686">"अघिल्लो स्क्रिनमा फर्कनुहोस् वा यो डिभाइस रिसेट गर्नुहोस् अनि आफ्ना IT एड्मिनलाई फिर्ता गर्नुहोस्।"</string>
    <string name="fully_managed_device_cancel_setup_button" msgid="4910041382610777599">"सेटअप प्रक्रिया रद्द गर्नुहोस्"</string>
    <string name="fully_managed_device_reset_and_return_button" msgid="6451125722998550681">"यन्त्र रिसेट गर्नुहोस् र फिर्ता गर्नुहोस्"</string>
    <string name="cope_provisioning_step_1_header" msgid="1945759718804756423">"IT एडमिन कार्य प्रोफाइलमा राखिने कार्य एप व्यवस्थित गर्छन्"</string>
    <string name="cope_provisioning_step_2_header" msgid="2388399739294883042">"छुट्टै राखिने व्यक्तिगत एप कामसम्बन्धी एपसँगै देखिँदैनन्"</string>
    <string name="cope_provisioning_step_3_header" msgid="7161795433847296201">"IT एडमिन यो डिभाइस र यसका केही एपहरू नियन्त्रण गर्न सक्छन्"</string>
    <string name="cope_provisioning_summary" msgid="993014104601034878">"कामसम्बन्धी एपहरू तपाईंको कार्यलयको प्रोफाइलमा राखिन्छन् र तपाईंका IT एडमिनले तिनको व्यवस्थापन गर्छन्। व्यक्तिगत एपहरू छुट्टै राखिन्छन् र ती एपहरू कामसम्बन्धी अनुप्रयोगसँगै देखिँदैनन्। तपाईंका IT एडमिनले यो यन्त्रलाई नियन्त्रण गर्न तथा यसमा चल्ने केही निश्चित एपहरूमाथि रोक लगाउन सक्छन्।"</string>
    <string name="just_a_sec" msgid="6244676028626237220">"एकै छिन पर्खनुहोस्…"</string>
    <string name="fully_managed_device_provisioning_privacy_title" msgid="4017627906103556021">"गोपनीयतासम्बन्धी रिमाइन्डर"</string>
    <string name="fully_managed_device_provisioning_privacy_body" msgid="2219074604343348608">"तपाईंका IT व्यवस्थापकले यस डिभाइसको तपाईंको डेटा र गतिविधि हेर्न सक्ने सम्भावना हुन्छ।"</string>
    <string name="financed_device_screen_header" msgid="6875169548352717124">"<xliff:g id="CREDITOR_NAME">%s</xliff:g> ले यो डिभाइस उपलब्ध गराएको हो"</string>
    <string name="financed_make_payments_subheader_title" msgid="7880606710044254210">"यो डिभाइसका लागि भुक्तानी गर्नुहोस्"</string>
    <string name="financed_make_payments_subheader_description" msgid="1222254084091306375">"तपाईंले यो डिभाइसको रकम भुक्तानी गर्न सक्नुहोस् भन्नाका लागि <xliff:g id="CREDITOR_NAME_0">%1$s</xliff:g> ले <xliff:g id="CREDITOR_NAME_1">%2$s</xliff:g> एप इन्स्टल गर्न सक्छ।"</string>
    <string name="financed_restrict_device_subheader_title" msgid="2138828664816418195">"यो डिभाइसलाई ब्लक गर्न सकिन्छ"</string>
    <string name="financed_restrict_device_subheader_description" msgid="5683975693718163300">"तपाईंले रकम भुक्तानी गर्नुभएन भने <xliff:g id="CREDITOR_NAME">%1$s</xliff:g> ले यो यन्त्रमाथि प्रतिबन्ध लगाउन सक्छ।"</string>
</resources>
